</div>

			<div id="footer">
				<div id="copyright">
				<img src="view/image/flat-image/themebooster.png" alt="" />
				<p>Thank You for using Flat Admin</p>
				<ul>
				<li><a id="ask-support" target="_blank" href="http://support.themebooster.com">Ask for Support</a></li>
				<li><a id="see-products" target="_blank" href="http://www.themebooster.com">See Our Products</a></li>
				<li><a id="upgrade" title="Upgrade to Responsive Flat Admin" target="_blank" href="http://www.opencart.com/index.php?route=extension/extension/info&extension_id=18685">Upgrade to Responsive Flat Admin</a></li>
				</ul>
				</div>
			<?php echo $text_footer; ?>
			</div>
			

			<a href="#" class="scrollup">Scroll up</a>
			
			<script type="text/javascript">
			jQuery("document").ready(function($){
				var nav = $('.heading');
    
				$(window).scroll(function () {
					if ($(this).scrollTop() > 139) {
						nav.addClass("fixed-heading");
					} else {
						nav.removeClass("fixed-heading");
					}
				});
				
				
				
				
				$(window).load(function() {
					$("#status").fadeOut();
					$("#preloader").delay(350).fadeOut("slow");
				})
				
				
				
				
				/* Scroll to Top */
				$(document).ready(function(){ 
					$(window).scroll(function(){
						if ($(this).scrollTop() > 400) {
							$('.scrollup').fadeIn();
						} else {
							$('.scrollup').fadeOut();
						}
					}); 
							
					$('.scrollup').click(function(){
					$("html, body").animate({ scrollTop: 0 }, 1200);
					return false;
					});
					
					/**/
					
					$("#link-to-statistics").click(function() {
						$('html, body').animate({
						scrollTop: $("#this-year").offset().top -200
						}, 1500);
					});
					
					
				});
				
			});
			</script>
			
</body></html>